Das Siteimprove CMS-Plugin schliesst die Lücke zwischen dem Granicus govAccess Content Management System (CMS) und der Siteimprove Intelligence Platform. Jetzt können Sie Ihre Website nach Fehlern durchsuchen, sobald eine Seite veröffentlicht wird, und so einfacher Fehler beheben, Inhalte optimieren und Ihre Website effizienter verwalten.

Wozu dient das Plugin?

Die Integration zwischen Siteimprove und Granicus optimiert die Workflow-Effizienz für Ihr Web-Team. Mit dem Plugin kann Ihr Team Fehler beheben und Inhalte direkt in der Bearbeitungsumgebung optimieren. Sobald eine Seite veröffentlicht ist, werden alle Änderungen, die Sie vornehmen, sofort erneut überprüft, wodurch die Zeit, die Ihr Team für manuelle Aufgaben aufwendet, reduziert wird.

Das Siteimprove CMS-Plugin bietet Einblicke in*:

  • Rechtschreibfehler und defekte Links
  • Das Lesbarkeitsniveau
  • Probleme der Barrierefreiheit (Konformitätsstufe A, AA, AAA)
  • Richtlinien mit hoher Priorität
  • SEO: technisch, inhaltlich, UX und mobil
  • Seitenbesuche und Seitenanzeigen
  • Bewertungen und Kommentare
  • Auswirkungen bei Entfernung
  • Daten zu gekürzten URLs und den Auswirkungen auf Ihre digitalen Materialien

Auswirkungen entfernter Seiten prüfen?

Erhalten Sie Einblicke in die Auswirkungen durch das Entfernen einer bestimmten Seite.

Sie können das Plugin jetzt nutzen, um zu prüfen, ob das Entfernen einer Seite Auswirkungen auf Ihre Website haben wird. Zum Beispiel können Sie erkennen, ob das Löschen einer Seite Ihre SEO beeinträchtigen würde oder ob Nutzer den Zugriff auf wichtige Dokumente und Links verlieren könnten.
Wenn das Plugin potenzielle Probleme erkennt, können Sie beim Entfernen einer Seite entsprechende Maßnahmen ergreifen.
Erfahren Sie mehr über unser CMS-Plugin (Inhalt in englischer Sprache)

* Welche Daten im Siteimprove CMS-Plugin angezeigt werden, hängt davon ab, welche Siteimprove Dienste Sie abonnieren.

Bitte beachten Sie, dass wir unsere Mindestanforderungen für sichere Kommunikation im Hinblick auf unsere Plugins geändert haben und ein Upgrade unserer Transport Layer Security (TLS) zwecks Nutzung von Version 1.2 durchführen werden. Alle Kunden, die unser Plugin für CMS-Plattformen verwenden, die auf der .NET-Technologie basieren, müssen die TLS-Version auf TLS 1.2 aktualisieren. Weitere Informationen erhalten Sie in einem Blogpost zum Thema Sicherheit von Victor-Alexandru Truica, Information Security Manager bei Siteimprove.

Unsere Zusammenarbeit

Siteimprove hat sich mit Granicus, dem Entwickler des govAccess CMS, zusammengetan, um die Plugin-Integration zu entwickeln. Bei der Erstellung einer neuen Integration wendet sich Siteimprove an Fachleute im CMS-Bereich, die über fundiertes Wissen und Entwicklungskompetenz verfügen. Das CMS-Plugin mit govAccess bietet einen Mehrwert für das Produktangebot beider Unternehmen und ermöglicht es gemeinsamen Kunden, eine verbesserte Workflow-Effizienz und höhere Akzeptanzraten zu erzielen.

Unterstützte Versionen

CMS 6

Granicus ist stolz darauf, Siteimprove's Partner für Regierungen zu sein, die an einem marktführenden CMS interessiert sind. Unsere Kunden teilen die Leidenschaft, ihre Kunden zu bedienen und ein exzellentes digitales Erlebnis zu gewährleisten. Sie erkennen, dass ihre Website ihr wichtigster Kommunikationskanal mit der Öffentlichkeit ist, und suchen einen CMS-Partner, der zeigt, was ihre Community einzigartig macht.

Martin Lind

VP of Services & Business Development, Granicus